Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(173)

Issue 6588078: Adding proxy_info_from_* methods to Python3. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
8 years, 11 months ago by dhermes
Modified:
8 years, 10 months ago
CC:
httlib2-dev_googlegroups.com
Visibility:
Public.

Description

Adding proxy_info_from_* methods to Python3.

Patch Set 1 #

Patch Set 2 : Adding reviewers #

Unified diffs Side-by-side diffs Delta from patch set Stats (+100 lines, -6 lines) Patch
M python2/httplib2/__init__.py View 3 chunks +3 lines, -2 lines 0 comments Download
M python3/httplib2/__init__.py View 3 chunks +54 lines, -3 lines 0 comments Download
M python3/httplib2test.py View 1 chunk +43 lines, -1 line 0 comments Download

Messages

Total messages: 12
jcgregorio_google
lgtm
8 years, 11 months ago (2012-10-11 17:50:00 UTC) #1
dhermes
Thanks. I don't have commit privileges. On Thu, Oct 11, 2012 at 10:50 AM, <jcgregorio@google.com> ...
8 years, 11 months ago (2012-10-11 17:55:13 UTC) #2
jcgregorio_google
On 2012/10/11 17:50:00, jcgregorio_google wrote: > lgtm hg qimport failed to apply this patch. Are ...
8 years, 11 months ago (2012-10-11 18:00:44 UTC) #3
dhermes
On 2012/10/11 18:00:44, jcgregorio_google wrote: > On 2012/10/11 17:50:00, jcgregorio_google wrote: > > lgtm > ...
8 years, 11 months ago (2012-10-11 18:01:49 UTC) #4
dhermes
It's unclear why this and the last uploaded in this way but I also can't ...
8 years, 11 months ago (2012-10-12 17:27:23 UTC) #5
jcgregorio_google
I did not find it attached :( On Fri, Oct 12, 2012 at 1:27 PM, ...
8 years, 11 months ago (2012-10-12 17:47:31 UTC) #6
dhermes
Strange here it is again. On Fri, Oct 12, 2012 at 9:47 AM, Joe Gregorio ...
8 years, 11 months ago (2012-10-12 17:49:55 UTC) #7
dhermes
Any issues getting this diff to import? On Fri, Oct 12, 2012 at 1:49 PM, ...
8 years, 11 months ago (2012-10-16 03:59:59 UTC) #8
dhermes
-httlib2-dev@googlegroups.com (This autofills with a typo) Any issues getting this to import now? On Mon, ...
8 years, 11 months ago (2012-10-24 21:02:00 UTC) #9
jcgregorio_google
Committed at: http://code.google.com/p/httplib2/source/detail?r=75f76ff8e6ecbd90b210d80068b3aa8c4460035c Was having issues running the unit tests, but that was an issue ...
8 years, 11 months ago (2012-10-25 18:08:38 UTC) #10
dhermes
Cool. Thanks Joe! Do you mind if I do a lint only change to httplib2? ...
8 years, 11 months ago (2012-10-25 18:13:45 UTC) #11
jcgregorio_google
8 years, 11 months ago (2012-10-25 18:15:16 UTC) #12
On Thu, Oct 25, 2012 at 2:13 PM, Danny Hermes <dhermes@google.com> wrote:
> Cool. Thanks Joe!
>
> Do you mind if I do a lint only change to httplib2?

Sure, go ahead.

  Thanks,
  -joe

>
>
>
> On Thu, Oct 25, 2012 at 11:08 AM, Joe Gregorio <jcgregorio@google.com>
> wrote:
>>
>> Committed at:
>>
>>
>>
http://code.google.com/p/httplib2/source/detail?r=75f76ff8e6ecbd90b210d80068b...
>>
>> Was having issues running the unit tests, but that was an issue with
>> the endpoint they run against.
>>
>>   Thanks,
>>   -joe
>>
>>
>>
>> On Wed, Oct 24, 2012 at 5:01 PM, Danny Hermes <dhermes@google.com> wrote:
>> > -httlib2-dev@googlegroups.com (This autofills with a typo)
>> >
>> > Any issues getting this to import now?
>> >
>> >
>> > On Mon, Oct 15, 2012 at 8:59 PM, Danny Hermes <dhermes@google.com>
>> > wrote:
>> >>
>> >> Any issues getting this diff to import?
>> >>
>> >>
>> >> On Fri, Oct 12, 2012 at 1:49 PM, Danny Hermes <dhermes@google.com>
>> >> wrote:
>> >>>
>> >>> Strange here it is again.
>> >>>
>> >>>
>> >>> On Fri, Oct 12, 2012 at 9:47 AM, Joe Gregorio <jcgregorio@google.com>
>> >>> wrote:
>> >>>>
>> >>>> I did not find it attached :(
>> >>>>
>> >>>> On Fri, Oct 12, 2012 at 1:27 PM, Danny Hermes <dhermes@google.com>
>> >>>> wrote:
>> >>>> > It's unclear why this and the last uploaded in this way but I also
>> >>>> > can't
>> >>>> > qimport on a clean repo. I made on by hand that works via manually
>> >>>> > application "hg import --no-commit".
>> >>>> >
>> >>>> > Find it attached.
>> >>>> >
>> >>>> >
>> >>>> > On Thu, Oct 11, 2012 at 10:01 AM, <dhermes@google.com> wrote:
>> >>>> >>
>> >>>> >> On 2012/10/11 18:00:44, jcgregorio_google wrote:
>> >>>> >>>
>> >>>> >>> On 2012/10/11 17:50:00, jcgregorio_google wrote:
>> >>>> >>> > lgtm
>> >>>> >>
>> >>>> >>
>> >>>> >>> hg qimport failed to apply this patch. Are you synced to head?
>> >>>> >>
>> >>>> >>
>> >>>> >> Yes I am synced to HEAD.
>> >>>> >>
>> >>>> >> https://codereview.appspot.com/6588078/
>> >>>> >
>> >>>> >
>> >>>> >
>> >>>> >
>> >>>> > --
>> >>>> > Danny Hermes
>> >>>> > Developer Programs Engineer
>> >>>
>> >>>
>> >>>
>> >>>
>> >>> --
>> >>> Danny Hermes
>> >>> Developer Programs Engineer
>> >>
>> >>
>> >>
>> >>
>> >> --
>> >> Danny Hermes
>> >> Developer Programs Engineer
>> >
>> >
>> >
>> >
>> > --
>> > Danny Hermes
>> > Developer Programs Engineer
>
>
>
>
> --
> Danny Hermes
> Developer Programs Engineer
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b